## golang-github-go-openapi-loads 0.0~git20160704.0.18441df

=== debian/changelog ===
golang-github-go-openapi-loads (0.0~git20160704.0.18441df-2) unstable; urgency=medium

  * Team upload.
  * drop incorrect fix-test-fixture-locations.patch

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 16 Feb 2018 17:49:04 +0100

golang-github-go-openapi-loads (0.0~git20160704.0.18441df-1) unstable; urgency=medium

  * Initial release (Closes: #857102)

 -- Tim Potter <tpot@hpe.com>  Wed, 22 Feb 2017 07:27:03 +1100
