=== debian/control ===
Source: golang-github-go-openapi-loads
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 10),
               dh-golang (>= 1.31),
               golang-any,
               golang-github-go-openapi-analysis-dev,
               golang-github-go-openapi-spec-dev,
               golang-github-go-openapi-swag-dev,
               golang-github-stretchr-testify-dev,
               golang-gopkg-yaml.v2-dev
Standards-Version: 3.9.8
Homepage: https://github.com/go-openapi/loads
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-go-openapi-loads.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-go-openapi-loads.git
XS-Go-Import-Path: github.com/go-openapi/loads

Package: golang-github-go-openapi-loads-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-go-openapi-analysis-dev,
         golang-github-go-openapi-spec-dev,
         golang-github-go-openapi-swag-dev,
         golang-github-stretchr-testify-dev,
         golang-gopkg-yaml.v2-dev
Description: OpenAPI Specification object model
 This library implements the loading of OpenAPI specification documents
 from local or remote locations.
 .
 The OpenAPI Specification is a powerful definition format to describe
 RESTful APIs and creates a RESTful interface for easily developing and
 consuming an API.
