## golang-github-go-openapi-loads 0.15.0

=== debian/changelog ===
golang-github-go-openapi-loads (0.15.0-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Martina Ferrari ]
  * New upstream release.
  * Update gbp.conf.
  * Automatic cme fixes.
  * Add versioned dependencies.

 -- Martina Ferrari <tincho@debian.org>  Tue, 29 Oct 2019 08:29:12 +0000
