=== debian/control ===
Source: golang-github-go-openapi-loads
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang (>= 1.31),
               golang-any,
               golang-github-go-openapi-analysis-dev,
               golang-github-go-openapi-spec-dev (>= 1:0.15.0~),
               golang-github-go-openapi-swag-dev (>= 1:0.15.0~),
               golang-github-stretchr-testify-dev,
               golang-gopkg-yaml.v2-dev,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-loads
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-loads.git
Homepage: https://github.com/go-openapi/loads
XS-Go-Import-Path: github.com/go-openapi/loads

Package: golang-github-go-openapi-loads-dev
Architecture: all
Depends: golang-github-go-openapi-analysis-dev,
         golang-github-go-openapi-spec-dev (>= 1:0.15.0~),
         golang-github-go-openapi-swag-dev (>= 1:0.15.0~),
         golang-github-stretchr-testify-dev,
         golang-gopkg-yaml.v2-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: OpenAPI Specification object model
 This library implements the loading of OpenAPI specification documents
 from local or remote locations.
 .
 The OpenAPI Specification is a powerful definition format to describe
 RESTful APIs and creates a RESTful interface for easily developing and
 consuming an API.
