## golang-github-go-openapi-loads 0.21.0

=== debian/changelog ===
golang-github-go-openapi-loads (0.21.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Guillem Jover ]
  * New upstream release.
  * Update Go Team Maintainer address.
  * Switch to debhelper-compat level 13.
  * Switch to Standards-Version 4.6.0 (no changes needed).
  * Use dh-sequence-golang instead of dh-golang and --with=golang.
  * Switch Section to golang.
  * Set Rules-Requires-Root to no.
  * Mark -dev package as Multi-Arch: foreign.
  * Remove ${shlibs:Depends} from -dev Depends field.
  * Update copyright claims.
  * Move license location on Debian systems into a Comment field.
  * Update gbp configuration following Go Team new workflow.
  * Fix debian/watch syntax.
  * Switch to debian/watch format 4.
  * Set build directory to _build.
  * Update gitlab-ci.yml from its canonical source.
  * Add a debian/.gitignore file.
  * Update dependencies for new upstream release.

 -- Guillem Jover <gjover@sipwise.com>  Thu, 25 Nov 2021 23:25:35 +0100
