=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := fixtures

%:
	dh $@ --buildsystem=golang --builddirectory=_build
