## golang-github-go-openapi-loads 0.21.1

=== debian/changelog ===
golang-github-go-openapi-loads (0.21.1-3) unstable; urgency=medium

  * Team upload.
  * Bump versioned dependencies as per go.mod
  * Reorder fields in debian/control and debian/copyright
  * Bundle github.com/go-openapi/swag v0.19.15 as vendor.
    TestYAMLToJSON and TestWithYKey in fmts/yaml_test.go
    currently fail with github.com/go-openapi/swag >= 0.22.0
    probably due to its recent migration to gopkg.in/yaml.v3
    while github.com/go-openapi/loads v0.21.1 still uses gopkg.in/yaml.v2
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Mon, 16 Oct 2023 14:33:57 -0600

golang-github-go-openapi-loads (0.21.1-2) unstable; urgency=medium

  * Team upload.
  * Revert "Drop now unused dependency on
    golang-github-go-openapi-validate-dev".

 -- Guillem Jover <gjover@sipwise.com>  Fri, 18 Mar 2022 18:39:56 +0100

golang-github-go-openapi-loads (0.21.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop now unused dependency on golang-github-go-openapi-validate-dev.
  * Fix fixtures pathname in test case.
  * Update debian/watch file.
  * Do not install the superfluous README.md.

 -- Guillem Jover <gjover@sipwise.com>  Fri, 11 Mar 2022 23:25:16 +0100
