=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,10 @@
 
 %:
 	dh $@ --buildsystem=golang --builddirectory=_build
+
+execute_after_dh_auto_configure:
+	# TestYAMLToJSON and TestWithYKey in fmts/yaml_test.go
+	# currently fail with github.com/go-openapi/swag >= 0.22.0.
+	# Bundle github.com/go-openapi/swag v0.19.15 as vendor until
+	# github.com/go-openapi/loads migrates to gopkg.in/yaml.v3 too.
+	cp -av debian/go/src _build/src/github.com/go-openapi/loads/vendor
