## golang-github-go-openapi-loads 0.22.0

=== debian/changelog ===
golang-github-go-openapi-loads (0.22.0-1) unstable; urgency=medium

  * New upstream release.
    - Remove unneeded fix-fixtures-pathname-in-test-case.patch.
    - Unvendor golang-github-go-openapi-swag-dev and bump dependency
      to >= 1:0.22.8,
    - Switch dependencies from golang-gopkg-yaml.v2-dev to
      golang-gopkg-yaml.v3-dev.
  * Run wrap-and-sort -ast.
  * Place each debian/rules variable value on its own line.
  * Switch to Standards-Version 4.7.0 (no changes needed).
  * Add myself to Uploaders.
  * Update copyright years.

 -- Guillem Jover <gjover@sipwise.com>  Wed, 18 Sep 2024 18:16:40 +0200
