=== debian/control ===
Source: golang-github-go-openapi-loads
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Tim Potter <tpot@hpe.com>,
 Guillem Jover <gjover@sipwise.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-go-openapi-analysis-dev (>= 0.21.2),
 golang-github-go-openapi-spec-dev (>= 1:0.20.4),
 golang-github-go-openapi-swag-dev (>= 1:0.22.8),
 golang-github-go-openapi-validate-dev (>= 0.20.3) <!nocheck>,
 golang-github-stretchr-testify-dev <!nocheck>,
 golang-gopkg-yaml.v3-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-loads
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-loads.git
Homepage: https://github.com/go-openapi/loads
XS-Go-Import-Path: github.com/go-openapi/loads

Package: golang-github-go-openapi-loads-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-go-openapi-analysis-dev (>= 0.21.2),
 golang-github-go-openapi-spec-dev (>= 1:0.20.4),
 golang-github-go-openapi-swag-dev (>= 1:0.22.8),
 golang-github-go-openapi-validate-dev (>= 0.20.3) <!nocheck>,
 golang-github-stretchr-testify-dev <!nocheck>,
 golang-gopkg-yaml.v3-dev,
 ${misc:Depends},
Description: OpenAPI Specification object model
 This library implements the loading of OpenAPI specification documents
 from local or remote locations.
 .
 The OpenAPI Specification is a powerful definition format to describe
 RESTful APIs and creates a RESTful interface for easily developing and
 consuming an API.
