## golang-github-go-openapi-loads 0.23.1

=== debian/changelog ===
golang-github-go-openapi-loads (0.23.1-2) unstable; urgency=medium

  * Team upload.
  * Need golang-github-go-openapi-swag-dev>=0.25.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 05 Oct 2025 09:02:40 +0200

golang-github-go-openapi-loads (0.23.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use watch v5.
  * Drop Rules-Requires-Root: no.
  * Standards-Version: 4.7.2.
  * Bump debian/* copyright years.
  * Add salsa-ci.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 04 Oct 2025 17:41:57 +0200
