=== debian/control ===
--- 
+++ 
@@ -5,19 +5,18 @@
 Uploaders:
  Tim Potter <tpot@hpe.com>,
  Guillem Jover <gjover@sipwise.com>,
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-golang,
  golang-any,
  golang-github-go-openapi-analysis-dev (>= 0.21.2),
  golang-github-go-openapi-spec-dev (>= 1:0.20.4),
- golang-github-go-openapi-swag-dev (>= 1:0.22.8),
+ golang-github-go-openapi-swag-dev (>= 1:0.25.1~),
  golang-github-go-openapi-validate-dev (>= 0.20.3) <!nocheck>,
  golang-github-stretchr-testify-dev <!nocheck>,
  golang-gopkg-yaml.v3-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-loads
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-loads.git
 Homepage: https://github.com/go-openapi/loads
@@ -29,7 +28,7 @@
 Depends:
  golang-github-go-openapi-analysis-dev (>= 0.21.2),
  golang-github-go-openapi-spec-dev (>= 1:0.20.4),
- golang-github-go-openapi-swag-dev (>= 1:0.22.8),
+ golang-github-go-openapi-swag-dev (>= 1:0.25.1~),
  golang-github-go-openapi-validate-dev (>= 0.20.3) <!nocheck>,
  golang-github-stretchr-testify-dev <!nocheck>,
  golang-gopkg-yaml.v3-dev,
