=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := \
	fixtures \
	# EOL

%:
	dh $@ --buildsystem=golang --builddirectory=_build
