=== debian/watch ===
Version: 5
Template: Github
Owner: go-openapi
Project: loads
